.full-length .image-box p{position:absolute;width:100%;height:100%;z-indent:2; color:#ffffff;top:160px;font-size:30px;font-family:'Microsoft YaHei';float:left;right:100px;}

.full-length .box{margin: 0 auto; width: 1200px;}
.full-length .box .title{font-size:24px;font-family:'Microsoft YaHei';font-weight:bold;margin-top:50px;color:#0c6ab4;}
.full-length .box img{width: 100%; vertical-align: middle;height:225px;}
.full-length{width: 100%; float: left; padding-bottom: 40px;}
.full-length .box ul{margin: 0;}
.full-length .box li{float: left; width: 31.33%; margin: 10px 10px; list-style: none;}

.full-length .box h3{font-size: 20px; margin: 5px 0 10px;}
.full-length .box .text-desc p{font-weight: 300; line-height: 20px; font-size: 14px; margin-bottom: 20px;}
.full-length .box .btn{display: inline-block; padding: 5px 10px; font-size: 14px; color: #fff;  background-color: #4d92d9; text-decoration: none; transition: 0.4s;}
.full-length .box .btn:hover{background-color: transparent; color: #4d92d9; transition: 0.4s;}
.full-length .box .text-desc{position: absolute; left: 0; top: 0; background-color: #e3eaf0; height: 100%; opacity: 0; width: 100%; padding: 20px;}

.full-length .port-1{float: left; width: 100%; position: relative; overflow: hidden; text-align: center; }
.full-length .port-1 .text-desc{opacity: 0.9; top: -100%; transition: 0.5s; color: #000; padding: 45px 20px 20px;}


.full-length .port-1.effect-3 .text-desc{top: 50%; left: 50%; width: 0; height: 0; overflow: hidden; padding: 0;}
.full-length .port-1.effect-3:hover .text-desc{width: 100%; top: 0; left: 0; height: 100%; padding: 45px 20px 20px;}























